EarthBound Forum  /  Is version 1.60 of SNES9x allowed for speedruns of EarthBound?
  JonSpeedrunsJonSpeedruns

I know it doesn't say that that specific version of SNES9x is banned, but I just want to make sure so I don't waste my time on a potentially banned version of an emulator. I'm interested in running EarthBound at some point in the future, and I just want to make sure that I have all of the tools that I need before I start. Thanks.

 
  TwugTwug

Emulators are allowed except ZSNES (any version) and SNES9x (versions 1.4x). When submitting on emulator show which emulator they you using in their submission video.
Only version 1.4x of SNES9x would be allowed as far as I know but if you would like to use a different one; join the Earthbound discord and ask the MOD team with version number. You can find 1.4 here :

https:/​/​www.​freeemulator.​com/​snes9x-emulator/​
or
https:/​/​www.​downloadroms.​io/​super-nintendo-emu-snes9x-143/​

JonSpeedrunsJonSpeedruns likes this. 
  ArithiumArithium

snes9x 1.5x and higher, bsnes, bizhawk and higan are all great emulators to use that are allowed.

JonSpeedrunsJonSpeedruns likes this. 
  plunkplunk

As you asked, version 1.60 of SNES9x is allowed,
so I would like to say that SNES9x is a great emulator that is allowed to be used.
https:/​/​romslover.​club/​?s=SNES9x+

 
  edmondnnedmondnn
(edited: )

Just use snes9x 1.5x or any higher version and you should be fine. It is allowed for sure. For more games as EarthBound I recommend this SNES ROM Pack: https://www.rompacks.com/super-nintendo-romset-snes-rom-pack/. I am not sure about the bsnes emulator but I think that one is allowed aswell.